; Autogenerated by /usr/sbin/dahdi_genconf on Fri Jan 16 18:21:10 2009 -- do not hand edit
; Dahdi Channels Configurations (chan_dahdi.conf)
;
; This is not intended to be a complete chan_dahdi.conf. Rather, it is intended
; to be #include-d by /etc/asterisk/chan_dahdi.conf that will include the global settings
;

; Span 1: WCFXO/0 "Wildcard X101P Board 1" (MASTER) 
;;; line="1 WCFXO/0/0 FXSKS"
signalling=fxs_ks
callerid=asreceived
group=0
context=from-pstn
channel => 1
callerid=
group=
context=default


